Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589783 - dracut cmdline options should (could) include rd_NO_DM
Summary: dracut cmdline options should (could) include rd_NO_DM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Joey Boggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 21:02 UTC by Hans de Goede
Modified: 2010-09-11 19:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 589785 (view as bug list)
Environment:
Last Closed: 2010-09-11 19:18:50 UTC


Attachments (Terms of Use)

Description Hans de Goede 2010-05-06 21:02:10 UTC
There is no reason to have the livecd initrd bring up dmraid sets, therefor I suggest that the dracut options in the isolinux.cfg generated include the rd_NO_DM option.

Comment 1 Fedora Admin XMLRPC Client 2010-05-07 15:41:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Bruno Wolff III 2010-06-19 17:49:33 UTC
This is in version 032 which will show up in rawhide overnight.


Note You need to log in before you can comment on or make changes to this bug.